All Data Structures Namespaces Files Functions Variables Pages
Services_JSON Namespace Reference

## Detailed Description

Author
  Michal Migurski mike-.nosp@m.json.nosp@m.@tecz.nosp@m.no.c.nosp@m.om
  Matt Knapp <mdknapp[at]gmail[dot]com>
  Brett Stimmerman <brettstimmerman[at]gmail[dot]com>

Copyright
  2005 Michal Migurski

Version
  CVS:

Id
  JSON.php,v 1.31 2006/06/28 05:54:17 migurski Exp

http://www.opensource.org/licenses/bsd-license.php http://pear.php.net/pepr/pepr-proposal-show.php?id=198